A:link {
	color:#000099;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
}
A:visited {color:#000099; }
A:active { color:#ccccc0; }
A:hover {text-decoration:underline;color:#FFFFFF;
background-color:#000099}
.test {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	cursor: auto;
	color: #333333;
	text-decoration: none;}
	@import url(rmusic_k.css);
.contents {
	border: 1px double #91ADE8;
	margin: 10px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	padding: 10px;
	font-style: normal;
	font-weight: normal;
	width: 700px;
	background-color: #FFFFFF;
	letter-spacing: 2px;
	line-height: 22px;

}
